@media (min-width: 940px){
	.row > .container {
		margin:0 auto 20px;
		padding:20px 20px;
		background:#fff; 
		border-radius: 10px;
		border: solid 1px #ddd;
	}
}
@media screen and (max-width: 768px) {

	div#menu {
	    position: fixed;
	    top: 0;
	    z-index: 999999;
	    background-color: #fff;
	    padding: 5px 10px;
	    padding-bottom: 0;
	}
	div#cart_wrap {
		position: fixed;
	    top: 36px;
	    background: #fff;
	    margin: 0px 0px;
	    padding: 10px;
	    padding-bottom: 0;
	}
	#header #search {
		z-index: -1;
	}
	.category_heading h1 {
		margin: 5px;
	}

}
i.fa-plus,
i.fa-minus {
    cursor: pointer;
}
li#language {
    display: none !important;
}
.product-filter {
    display: none;
}
ul.breadcrumb li a {
    font-size: 20px;
}
li.search {
    font-size: 20px;
    color: #eb4f1a;
    cursor: pointer;
}
.wishlist {
    display: none;
}

.compare {
    display: none;
}
.total-cart tr:nth-child(odd) {
    background-color: #ddd;
}

.total-cart tr td {
    padding: 1px 4px !important;
}